Bug 212795 - Critical part of screen not visable on boot of install media
Critical part of screen not visable on boot of install media
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 01:12 EST by Richard Schaal
Modified: 2008-05-06 20:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/anaconda.log (173.35 KB, text/plain)
2007-07-13 09:13 EDT, Richard Schaal
no flags Details
/var/log/anaconda.syslog (18.09 KB, text/plain)
2007-07-13 09:14 EDT, Richard Schaal
no flags Details
/var/log/anaconda.xlog (45.73 KB, text/plain)
2007-07-13 09:15 EDT, Richard Schaal
no flags Details

  None (edit)
Description Richard Schaal 2006-10-29 01:12:48 EST
Description of problem:
After booting installation CD #1, and selecting graphic install/update, only top
2/3 of screen is visable.  Apparently, the video parameters are bad.

Version-Release number of selected component (if applicable): FC6  I am hoping
that "anaconda" is the right component for installation


How reproducible:
Solid on this system.


Steps to Reproduce:
1.Boot CD #1
2.Select Graphical Installation/Update
3.Observe screen does not have any "buttons" visable.
  
Actual results:
Video geometry is messed up.  Screen image height is maybe 50% too big with
center of image lower than center of screen... ie top of image is at top of screen.

Expected results:


Additional info:

Only when I used the screen's built-in menu system to shrink vertical height did
I see the buttons that would allow me to proceed to the next screens in the install.

Using ViewSonic A90 monitor.  I'll have to update the bug report later with the
video card info.  This setup had run FC5 just prior to the new installation
without difficulty.
Comment 1 Richard Schaal 2006-10-29 01:38:08 EST
The video card is a nVidia RIVA TNT2.

Post install, the video settings still require help from the terminal's menu to
correct the display.
Comment 2 Matěj Cepl 2007-04-06 10:54:43 EDT
Reporter, is this still reproducible with the current updated version of FC6? If
yes, please attach your X server config file (/etc/X11/xorg.conf) and X server
log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matěj Cepl 2007-07-12 12:26:52 EDT
If you haven't managed to setup X at all (after text installation), could you
attach to this bug (as uncompressed separate attachments of course) all
/var/log/anaconda* files at least? Please, answer as soon as possible (after a
month of inactivity this bug is going to be closed).
Comment 4 Richard Schaal 2007-07-13 09:13:09 EDT
Created attachment 159171 [details]
/var/log/anaconda.log
Comment 5 Richard Schaal 2007-07-13 09:14:26 EDT
Created attachment 159172 [details]
/var/log/anaconda.syslog
Comment 6 Richard Schaal 2007-07-13 09:15:30 EDT
Created attachment 159173 [details]
/var/log/anaconda.xlog
Comment 7 Bug Zapper 2008-04-03 14:33:34 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Bug Zapper 2008-05-06 20:58:17 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.